Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Install Pandora on Debian 9 (stretch)
#1
Hi;


I want install Pandora on Debian 9, there is a repository to this version?

On documentation https://wiki.pandorafms.com/index.php?ti...Installing There is only to Squeeze or Wheezy


Thanks.
 Reply
#2
Hi rogerio,

You can install it with the tar.gz files, that work for all linux versions.

Best regards,

vic.
 Reply
#3
If you're looking at using the http://firefly.artica.es/debian/ repo, it has stretch (and jessie). Wiki has just not been kept up to date.

apt-get will complain it couldn't verify the packages from this repo every time you do an update. Just be ready for it so you don't panic about something being broken Wink
 Reply
#4
(01-29-2018, 10:55 AM)vic Wrote: Hi rogerio,

You can install it with the tar.gz files, that work for all linux versions.

Best regards,

vic.

Do you have any step by step instruction by this ?

or where is the tar.gz files to be found?
 Reply
#5
Hey, thanks, I'd also like to have stretch support (including Raspbian Stretch), that would be easier and quicker to install than the .tar.gz files. (just running a "apt-get install something")

The .tar.gz files are here: https://sourceforge.net/projects/pandora...S%207.0NG/
The documentation is here: https://wiki.pandorafms.com/index.php?ti...Installing
 Reply
#6
(03-06-2018, 03:58 AM)tin Wrote: If you're looking at using the http://firefly.artica.es/debian/ repo, it has stretch (and jessie). Wiki has just not been kept up to date.

apt-get will complain it couldn't verify the packages from this repo every time you do an update. Just be ready for it so you don't panic about something being broken Wink

So how can you fix this? cause I do have trouble installing it.

any help or suggestion?

Kind Regards,

James
 Reply
#7
(11-08-2018, 03:19 PM)james.v Wrote:
(03-06-2018, 03:58 AM)tin Wrote: If you're looking at using the http://firefly.artica.es/debian/ repo, it has stretch (and jessie). Wiki has just not been kept up to date.

apt-get will complain it couldn't verify the packages from this repo every time you do an update. Just be ready for it so you don't panic about something being broken Wink

So how can you fix this? cause I do have trouble installing it.

any help or suggestion?

Kind Regards,

James

Good morning james.v,

Please try to install it via the .tar.gz files that are here: https://sourceforge.net/projects/pandora...S%207.0NG/, 

The documentation for installing is here: https://wiki.pandorafms.com/index.php?ti...Installing


Alberto
 Reply


Users browsing this thread: 1 Guest(s)


(c) 2006-2018 Artica Soluciones Tecnológicas. Contents of this wiki are under Create Common Attribution v3 licence. | pandorafms.com | pandorafms.org

Theme © MyBB Themes